Subject: RE: New Starters
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 23 Aug 2001 00:15:38 -0700 (PDT)

Rick,
I suggested to Bill that he come in early/mid october.  you could consider coming with him or a few weeks later.  probably after oct board meeting and before Enron Mgmt conference.  I'll have Lisa talk to Karen about dates.
Ted

-----Original Message-----
From: Buy, Rick 
Sent: 23 August 2001 00:57
To: Murphy, Ted
Subject: RE: New Starters

 
Ted- I really need to get over there. I commit to third qtr or early 4th. Rick

-----Original Message----- 
From: Murphy, Ted 
Sent: Wed 8/22/2001 12:30 PM 
To: Amiry, Homan; Aparicio, Silio; Barcelo, Pedro; Barschkis, Andreas; Barthelemy, Cecile; Cini, Pat; Dromgool, Lauren; Edmonds, Lindsay; Fleming, Lloyd; Fuentes, Gabriel; Hardy, David; Harrison, Oliver; Herbelot, Olivier; Herbst, Marcel; Higgins, Diana; Hussey, Jacquie; Jenkins, John (Metals); Kirk, Anna; Levin, Karin; Maley, Paul; Manning, Jolyon; Nelson, Roderick; Patel, Jitendra - RAC Market Risk; Pitt, Michael; Potter, Chris; Ricketts, Teresa; Scutt, Hamish; Sloan, Chris; Stanschus, Christine; Taponen, Minna; Taucher, Lisa; Tumuluri, Ravishankar; Viejou, Claire; Wirya Simunovic, Suryan 
Cc: Buy, Rick; Brown, Michael - COO London; Hollis, Kate; Barrett, Liz 
Subject: New Starters

At the last RAC Departmental meeting concern was expressed that the vacant positions within RAC were not being filled as quickly as hoped.  I would therefore like to keep you all updated as to where we stand with new joiners. 

Recent new recruits include: Rudi Zipter (Director - MRM) who has transferred from Houston, Shane Miller (Senior Specialist - MRM) and Ravi Tumuluri (Associate - U/W) and I would like to welcome them all to RAC.

Looking forward we have several new people coming on board in the next few months and I have outlined their provisional start dates below:

Credit 
John Collenette (Snr Director) - 5 November 
Mike Mumford (Director) - 3 September 
Blair Van Zant (Director) - 1 October 
Tracy Ngo (Director) - September 
Simon Hockenhull (Snr Specialist) - 2 September 
Adam Bauer (Specialist) - 27 August (Sydney office initially) 
Shane Forster (Sr.Specialist) - 24 September 

Market Risk 
Michel Gantois (Director) - December/January 
Erik Beekman (Specialist) - 17 September 

Underwriting 
Christian Pearce (Associate) - 10 September 

I realize that, in addition to increasing our capacity,  new starters also require a fair amount of indoctrination/training.   Many members of our team as well as RAC-Houston and much of EEL have put a large amount of time and effort in the selection of these people, all with the consideration of adding people that will fit in and provide some level of unique experience/insight.  We believe that these new starters will provide an excellent complement to our existing skill sets.  Please do your best to welcome these new people, take advantage of their capabilities as well as give them the benefit of your knowledge and experience.  Hopefully these additions will allow us to effect an intellectual capital transfer that benefits us all and makes this a better place to work in all respects.   

Please let me know if you have any questions or concerns. 

Ted